/* 
Theme Name:		 Inteshape Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Inteshape Child is a child theme of Inteshape, created by ChildTheme-Generator.com
Author:			 GridValley
Author URI:		 http://childtheme-generator.com/
Template:		 inteshape
Version:		 1.0.0
Text Domain:	 inteshape-child
*/


/*
    Add your custom styles here
*/

body {
    font-family: "IBM Plex Sans",Arial,Helvetica,sans-serif;
}

@font-face {
    font-family: 'MONTSERRAT-SEMIBOLD';
    src: url('MONTSERRAT-SEMIBOLD.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.hark {
	display: flex;
    align-items: center;
    justify-content: center;
}
.active {
	fill: #8F8E7F;
	cursor: pointer;
	opacity: 0.7 !important;
	transition: fill 1.5s ease;
}	
.modal-continer {
	background-color: #ccc;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: -80px;
	background-color: rgba(0, 0, 0, .5);
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 999;
}

.modal {
	position: fixed;
    background-color: #fff;
    left: 35%;
    right: auto;
    transform: translate(-25%, -35%);
    top: 35%;
    display: flex;
    width: auto;
    height: auto;
}	
@media(max-width: 1440px) {
	.modal { 
		left: 25%;
		top: 32%;
		transform: translate(-18%, -30%);
	}	
}

@media(max-width: 992px) {
	.modal { 
		left: 10%;
		top: 32%;
		transform: translate(-5%, -30%);
	}	
}

@media(max-width: 425px) {
	.modal { 
		left: 6%;
		top: 32%;
		transform: translate(-3%, -30%);
	}	
}


.modal img {
	width: 100%;
}

.close {
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	font-size: 30px;
}

@media(max-width: 992px) {
	.htk1 {
		overflow-x: scroll;
	}

	.htk1 svg {
		min-width: 3000px !important
	}

	.modal { 
		/*width: 90%;*/
	}	
}

@media(max-width: 600px) {
	.modal { 
		top: 30% !important;
	}	
}

svg>g g>rect, svg>g g>polygon {
	cursor: pointer;
	fill: #ABADA0 !important;
	opacity: 0;
}

.dp-none-modal {
    display: none !important;
}

.dp-none-hatakagic {
    display:none;
}

.custom_slide-icon {
    cursor: pointer !important; 
}

.sold {
    fill: #827F74 !important;
	cursor: no-drop;
	opacity: 1 !important;
	transition: fill 1.5s ease;
}

.sold rect, .sold polygon {
    fill: #827F74 !important;
    opacity: 0.8 !important;
}

.sold text {
    font-family: 'MONTSERRAT-SEMIBOLD';
    text-transform: uppercase;
    font-size: 35px;
    font-weight:200 !important;
    letter-spacing: 10px;
}

.elementor-slide-heading {
    margin-bottom: 0px !important;
}

.download {
    position: absolute;
    cursor: pointer;
    
    top: 20px;
    
    right: 50px;
    color: #A2A186;
}


@media(max-width: 1024px) {
	.download {
	    bottom: 10px;
	}	
}

@media(max-width: 480px) {
	.download {
	    bottom: 5px;
	    font-size: 26px !important;
	}	
}
.elementor-widget-wpml-language-switcher {
    display: flex !important;
    align-items: center !important;
    justify-content: right !important;
}

.wpml-ls-legacy-dropdown {
    width: 70px !important;
}

.wpml-ls-legacy-dropdown a {
	border:none !important;
}

.js-wpml-ls-item-toggle, .wpml-ls-link {
	background-color: #EEEDEA !important;
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border-top: none !important;
}

.elementor-widget-wpml-language-switcher .wpml-elementor-ls .wpml-ls-legacy-dropdown a:hover, .elementor-widget-wpml-language-switcher .wpml-elementor-ls .wpml-ls-legacy-dropdown a:focus, .elementor-widget-wpml-language-switcher .wpml-elementor-ls .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, .elementor-widget-wpml-language-switcher .wpml-elementor-ls .wpml-ls-item .wpml-ls-link:hover, .elementor-widget-wpml-language-switcher .wpml-elementor-ls .wpml-ls-item .wpml-ls-link.wpml-ls-link__active, .elementor-widget-wpml-language-switcher .wpml-elementor-ls .wpml-ls-item .wpml-ls-link.highlighted, .elementor-widget-wpml-language-switcher .wpml-elementor-ls .wpml-ls-item .wpml-ls-link:focus {
	color: #7A7A7A !important;
}

.color-7A7A7A {
	color: #7A7A7A !important;
}







